<?php
$facebook   = get_theme_mod( 'kayla_facebook_url' );
$twitter    = get_theme_mod( 'kayla_twitter_url' );
$instagram  = get_theme_mod( 'kayla_instagram_url' );
$pinterest  = get_theme_mod( 'kayla_pinterest_url' );
$youtube    = get_theme_mod( 'kayla_youtube_url' );
$tiktok     = get_theme_mod( 'kayla_tiktok_url' );
$linkedin   = get_theme_mod( 'kayla_linkedin_url' );
$soundcloud = get_theme_mod( 'kayla_soundcloud_url' );
$vimeo      = get_theme_mod( 'kayla_vimeo_url' );

if ( kayla_has_social_links() ) { ?>
<div class="social-links">
    <?php if( $facebook ) { ?><a href="<?php echo esc_url($facebook); ?>" ><i class="fa-brands fa-facebook"></i></i></a><?php } ?>
    <?php if( $twitter ) { ?><a href="<?php echo esc_url($twitter); ?>" ><i class="fa-brands fa-x-twitter"></i></a><?php } ?>
	<?php if( $instagram ) { ?><a href="<?php echo esc_url($instagram); ?>" ><i class="fa-brands fa-instagram"></i></a><?php } ?>
	<?php if( $pinterest ) { ?><a href="<?php echo esc_url($pinterest); ?>" ><i class="fa-brands fa-pinterest"></i></a><?php } ?>
    <?php if( $youtube ) { ?><a href="<?php echo esc_url($youtube); ?>" ><i class="fa-brands fa-youtube"></i></a><?php } ?>
    <?php if( $tiktok ) { ?><a href="<?php echo esc_url($tiktok); ?>" ><i class="fa-brands fa-tiktok"></i></a><?php } ?>
	<?php if( $linkedin ) { ?><a href="<?php echo esc_url($linkedin); ?>" ><i class="fa-brands fa-linkedin"></i></a><?php } ?>
	<?php if( $soundcloud ) { ?><a href="<?php echo esc_url($soundcloud); ?>" ><i class="fa-brands fa-soundcloud"></i></a><?php } ?>
	<?php if( $vimeo ) { ?><a href="<?php echo esc_url($vimeo); ?>" ><i class="fa-brands fa-vimeo"></i></a><?php } ?>
</div><?php
}
